import { CommonContentApi } from '../CommonContent';

export class PolicyContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 13, "政策法规");
  }
}

export default new PolicyContentApi();
